Skip to main content
GET
/
digitalbanking
/
db-transfers
/
v1
/
transfers
/
{id}
Get Transfer
curl --request GET \
  --url https://api.candescent.com/digitalbanking/db-transfers/v1/transfers/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "transferType": "<string>",
  "fromAccountId": "<string>",
  "toAccountId": "<string>",
  "amount": 123,
  "currencyCode": "USD",
  "status": "<string>",
  "createdAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Unique identifier of the transfer

Response

Transfer detail

id
string

Unique identifier of the transfer

transferType
string

Transfer type (STANDARD, CROSS_MEMBER, IRA_CONTRIBUTION, LOAN_PAYMENT, INTRA_FI)

fromAccountId
string

Source account ID

toAccountId
string

Destination account ID

amount
number

Transfer amount

currencyCode
string
Example:

"USD"

status
string

Transfer status (PENDING, COMPLETED, FAILED)

createdAt
string<date-time>